Program Information

Ashampoo AudioCD MP3 Studio 2000
 For Windows® 95, 98, Me, NT4, 2000 and XP
Copyright © 1998-2002 by ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Use of this program is subject to the terms and conditions of the
License Agreement which you agreed to when you installed the software.


Introduction

Welcome to Ashampoo AudioCD MP3 Studio 2000!

If you're upgrading from an earlier version of AudioCD MP3 Studio you already know that it's the best program around for managing your MP3 and WAV audio files and recording them to audio CDs. If you're new to the program you're in for a real treat! Ashampoo AudioCD MP3 Studio 2000 makes organizing and recording your libraries of audio files easier than ever before, and the new version packed with powerful new features and functions.

Special Lossless Compressed WAV Format

Ashampoo AudioCD MP3 Studio 2000 is a new kind of software for creating your own audio CDs. What makes this program special is the way it stores and manages your audio files. Normally, Windows WAV format files with the .wav extension take up a great deal of space on your hard disk or other storage media. Ashampoo AudioCD MP3 Studio 2000 uses a special compressed WAV format that cuts these space requirements radically. This format normally achieves a 1:4 compression ratio, reducing the space taken up by audio files to just one quarter of the normal size. For example, it enables you to store the data for a 60-minute audio CD in just 150 megabytes instead of the usual 600 megabytes! And the compressed WAV files are fully compatible with regular WAV files – you can play them and edit them directly, just like ordinary WAV files.

Burn MP3 Files Directly to Audio CDs

But that's not all: AudioCD MP3 Studio also supports the revolutionary MPEG1 Layer 3 format (normally referred to as MP3), which achieves much higher compression ratios with quality that is virtually indistinguishable from ordinary CDs. Many musicians now publish public domain music on the Internet in MP3 files that can be downloaded quickly with maximum quality.

Ashampoo AudioCD MP3 Studio 2000 is the first program that enables you to write MP3 files directly to music CDs so that you can listen to them on ordinary audio CD players.

Last but definitely not least, AudioCD doesn't make you wait around. It performs all its powerful audio processing functions in real time, at the same time as writing the data to the CD.

Operating system support

Ashampoo AudioCD MP3 Studio 2000 runs under Windows® 95, 98, 98 SE, Me, NT4 (with Service Pack 3 or higher), 2000 and XP.

Integrated ASPI drivers for Windows NT4, 2000 and XP

As of version 2.35 Ashampoo AudioCD MP3 Studio 2000 includes our own integrated ASPI driver. This eliminates the need to install third-party ASPI drivers on Windows® NT4, 2000 and XP systems, which do not include the necessary drivers out of the box. For details see the topics on Configuration and The ASPI Layer.

.

CD-ROM and CD recorder support

Ashampoo AudioCD MP3 Studio 2000 supports most common ATAPI and SCSI CD-ROM drives and CD recorders. Driver support for nearly 600 current recorders is included, and updated and new drivers are regularly published and can be downloaded from our website at:

http://www.ashampoo.com

Sound good? Can't wait to get started? Then go directly to the Quick Start Guide, which contains all the information you need to get Ashampoo AudioCD MP3 Studio 2000 up and running! If you're a novice user you should study the Using the Program section carefully before using Ashampoo AudioCD MP3 Studio 2000.


What can you do with AudioCD MP3 Studio

What can you do with this program?

  • Create and store individual playlists of your MP3 and WAV audio files without moving the files around on your hard disk.

  • Edit your playlists by adding and removing tracks from different sources and locations and changing the order of the tracks. Rearrange the tracks in random order with the new Shuffle function.

  • Extract tracks from audio CDs and store them as WAV files. This is known as "ripping", and Ashampoo AudioCD MP3 Studio 2000 has one of the best rippers around, able to exploit the full capabilities of modern high-speed CD-ROM drives.

  • Store WAV files in a special compressed WAV format that reduces their size by a ratio of 4:1 without any audible quality impairment. For example, you only need around 150MB of space for a 60-minute audio CD of WAV files instead of over 600MB! And the compressed WAV files are fully compatible with regular WAV files – you can play them and edit them directly, just like ordinary WAV files.

  • Record your MP3 and WAV playlists directly to CDs that you can play on any household audio CD player. You don't need to convert the MP3s to WAV to do this; the program does it on the fly while you're recording. You can also record mixed playlists of MP3 and WAV files. (This function requires a CD recorder.)

  • Normalize audio tracks on the fly while recording. This function puts an end to annoying fluctuations in volume between tracks from different sources. Ashampoo AudioCD MP3 Studio 2000 analyzes the music and adjusts the volume of all tracks to the same optimum maximum level.

  • Convert MP3 files to WAV files directly. Just click and select Convert to WAV!

Sound good? Can't wait to get started? Then go directly to the Quick Start Guide, which contains all the information you need to get Ashampoo AudioCD MP3 Studio 2000 up and running! If you're a novice user you should study the Using the Program section carefully before using Ashampoo AudioCD MP3 Studio 2000.


System Requirements

Hardware

Ashampoo AudioCD MP3 Studio 2000 has very modest hardware requirements and will run on virtually all modern PCs:

Processor | Pentium 133 or higher
Hard disk space | 10MB for the program, plus space for your sound files
CD recorder | Supports almost all current CD recorders (nearly 600)
Sound Card: | Any Soundblaster-compatible 16-bit sound card
Optional | An additional CD-ROM drive as a source drive

Operating systems

Ashampoo AudioCD MP3 Studio 2000 runs under Windows® 95, 98, 98 SE, Me, NT4 (with Service Pack 3 or above), 2000 and XP.

Note:

These are the minimum requirements. A more powerful system will naturally deliver better performance. For example, a more powerful processor and more RAM may be necessary for high-speed CD recorders and if you want to perform other tasks while you are recording audio CDs with Ashampoo AudioCD MP3 Studio 2000. You may also require a more powerful processor for using the Normalize function while recording audio CDs.


New Features and Functions

  • Integrated ASPI drivers for Windows NT4, 2000 and XP: The 2.35 update now includes our own integrated ASPI driver. This eliminates the need to install third-party ASPI drivers on Windows® NT4, 2000 and XP systems, which do not include the necessary drivers out of the box. For details see the topics on Configuration and The ASPI Layer.

  • Choose WAV file format directly: This version includes controls in the Read CD and Convert to WAV dialogs that enable you to choose between the standard WAV and compressed WAV formats directly, instead of having to go to the Program Options.

  • Support for 80 minute CDs: This version now supports the new 700MB/80-Minute CD media that are rapidly becoming the new standard.

  • Support for Disk-At-Once (DAO) mode: The new version now also supports DAO recording with which you can eliminate the standard 2-second gaps between tracks on audio CDs. This mode is extremely useful for recording live CDs and other discs where the music needs to continue from one track to the next without a pause. See Writing Audio CDs in the Quick Start section and Recording Audio CDs in the Using the Program section.

  • Support for over 150 new recorders: This version comes with drivers for many new CD burners, including some of the most popular new high-speed SCSI and Atapi devices. In all, Ashampoo AudioCD MP3 Studio 2000 now supports nearly 600 CD recorders!

  • More compact and stable code: The new version is both more compact and more stable. Problems that caused crashes on some hardware configurations in the past have now been eliminated.

    • Update History

    User Inteface and Functionality

    • Export Playlist: This function enables you to export your playlists as ASCII, RTF or HTML files that you can edit and reuse with other applications

    • Integrated MP3 and WAV Player: The player function is now fully integrated, allowing you to play your MP3 and WAV tracks directly from the main program screen. You can also adjust the volume and a slider is provided for moving around quickly within the tracks to find specific passages.

    • Drag & Drop: You can now move tracks around in the playlist directly by Drag & Drop, using the mouse.

    • Shuffle: The new Shuffle function rearranges the order of the tracks in the playlist in random order, in the same way as the Shuffle Play function on some CD players.

    • Convert MP3 to WAV: You can now convert MP3 files directly to WAV format and save them.

    Extracting Audio CD Tracks (Ripping)

    • CD Player: A position slider is now provided in the player in the Read CD window, allowing you to quickly locate specific passages in tracks on the CD. There's also a nifty new volume control dial.

    • CDDB² ™ Track Information: You no longer need to enter track information from your audio CDs manually. With this function you can access the CDDB² server via the Internet (it's free!) and automatically insert the track and title information from your audio CDs in your playlists. See Using CDDB² for more details.

    • CD Ripper: The new version of the program features an improved integrated audio CD ripper that also displays additional information, including the current and maximum ripping speeds achieved.

    Bugfixes

    • Add Tracks bug: The size of the Add Tracks buffer has now been increased to prevent the problems sometimes encountered when adding large numbers of tracks at the same time.

    • Defective ID3 tag bug: Some ID3 editors output defective ID3 tags. Ashampoo AudioCD MP3 Studio 2000 now identifies and ignores this error. (ID3 tags are the data records in MP3 audio files containing the information about titles, track names etc.)


Installing the program

If you're reading this help file you've already installed the program so there's not really any point in explaining that again. However, there are a couple of post-installation points you should consider before you begin using the program.

Activate DMA mode for ATAPI drives

Always activate DMA mode for IDE/ATAPI CD recorders and CD-ROM drives. This can radically reduce the CPU load generated by these drives and it also significantly speeds up MP3 encoding performance. Proceed as follows to activate DMA:

  1. Right-click on the My Computer icon on your desktop and select Properties in the pop-up menu.
  2. Select the Device Manager tab, then select the entry for your CD recorder or CD-ROM drive in the device list and click on the Properties button.
  3. Select the Settings tab and make sure that the DMA check box is activated.
  4. Click on OK to close Properties, then click on OK to close the Device Manger.
  5. You will be prompted to restart Windows to activate your new settings.

It's also a good idea to activate DMA for your IDE/ATAPI hard disk drives if they support this mode (check the documentation first). Use the same procedure described above and select the drives in the Disk Drives section of the Device Manager.

Switch off auto insert notification

By default, Windows automatically starts or plays CDs as soon as you insert them in the CD-ROM drive. In some circumstances this facility can cause problems with CD recording software and it should generally be switched off before using this program.

  1. In the Windows Control Panel, open the System module and select the Device Manager tab.
  2. Locate the entries for the CD drives in your system and select Properties.
  3. Select the Settings tab in the dialog displayed and make sure that the Auto Insert Notification option is unchecked.
  4. Repeat for all CD drives and/or recorders installed in your computer.
  5. If you change this setting you must restart Windows after closing the dialog.

Tip: If you want to leave the autoplay feature on for audio CDs you can stop the standard CD player from starting by pressing and holding down the SHIFT key when you insert an audio CD. (This trick doesn't work in Windows 2000.)

However, if you do leave autoinsert notification on please avoid inserting CDs in any free CD-ROM drive while you are recording a CD, as this will almost certainly interrupt the recording process!

Automated programs, screen savers and power-saving settings

It's very important that the flow of data from your hard disk to your CD recorder is not interrupted during the recording process if it is you can get the dreaded "buffer underrun" message, which almost always means that the blank CD medium in your recorder has been trashed and can be thrown away.

What causes buffer underruns?

Any activity that uses a lot of processor power and computer resources while a CD is being recorded can cause a buffer underrun. How much "power drain" causes the problem depends on the speed of your processor, the speed of your recorder and the overall performance of your system.

Typical culprits are screen savers and programs that run automatically. Buffer underruns can also be caused by your power-saving settings, not because they drain resources but because they can make vital resources like hard disks unavailable when they are needed by MP3 Studio.

Screen savers and automated programs

You no longer need to worry about your screen saver – Ashampoo AudioCD MP3 Studio 2000 now automatically deactivates the screen saver during recording and reactivates it again afterwards. This is done dynamically, without writing any information to the Windows registry, so that your screen saver settings will remain unchanged even if another program causes Windows to crash or hang while you are recording.

However, you should still check that no processor-intensive programs can activate automatically while you are recording a CD. This also includes automated mail retrieval and Internet access programs. The process of dialing the modem and going online can use a surprising amount of computer power maxing out to a processor load of 100% for brief periods. If in doubt, do a test run first using the Simulation Mode option in the Write CD menu.

Power-saving Settings

It's also a good idea to check your system's power-saving settings, particularly for your hard drives, to make sure that none of these features can cut in while you are recording a CD.

If a hard disk is switched off automatically while you are recording and then switched on again it can also cause a buffer underrun, even if it is not the disk containing the source files. It is also theoretically possible for a hard disk containing just a couple of files you need to access to be switched off before it is needed (on systems with multiple hard drives). The power settings can be accessed in the Control Panel (they are in the screen saver section of the Display module in most Windows versions).

ASPI drivers for Windows® NT and Windows® 2000

The ASPI drivers needed for some recorders may not be included with Windows NT or Windows 2000. Unfortunately, copyright restrictions make it impossible for us to include these proprietary ASPI drivers in the program package even though they are free of charge. Please visit our support page for links and further information on obtaining and installing the ASPI driver:

http://www.ashampoo.com/support

You can also contact our website by selecting the Support option in the Internet menu.


About the Advertising Banners

This program uses a completely new advertising concept

The shareware and registered trial versions of Ashampoo AudioCD MP3 Studio 2000 are financed with advertising banners displayed at the bottom of the file manager screen. However, this is done without any of the adware software that is now receiving increasing public criticism.

Unlike other advertising-financed software, this program:

  • Doesn't go online in the background.
  • Doesn't collect any information about you or your computer.
  • Only contacts OUR website to download selected advertising banners.
  • Only goes online when you tell it to.
  • Lets you select the banners you want to see.

The spyware and E.T. program controversy

Recently, the adware modules that display advertising banners in many shareware applications have been the object of growing criticism. These modules are accused of being "spyware" and "E.T. programs" -- i.e. programs that collect information on your machine and then "phone home" when you go online, transferring the data to unknown advertisers or other information collectors.

Many people are justly concerned about this. If an adware program goes online in the background you have no way of knowing what it's doing, what information it's collecting on your machine and where it's sending it. This is a security hazard and it makes sense to avoid it.

We have now implemented our own banner advertising system. Since we programmed it ourselves from start to finish without any outside help we are 100% positive that it's completely transparent and doesn't do anything that you don't know about.

How the new banner system works

Ashampoo AudioCD MP3 Studio 2000 comes with a small package of banners that are saved on your hard disk in their own folder in the program directory. After you have tested MP3 Studio for 14 days a message will be displayed every time you start the program, asking you if you want to go online and download new banners. When you download and install the new banners the message will stop appearing for another 14 days.

What happens when you download the banners:

If you click on "Yes" the program will then dial your Internet connection (if you aren't already online), start your Internet browser and take you to the banner download page at the Ashampoo website. Here you will be able to choose the type of banners you want to see (topics, companies etc.), and you may also be presented with other options. When you have made your selections the banners are downloaded in a self-installing EXE file. After you complete the download you must start the EXE file to install the new banners. The old banners are deleted automatically during this process. (If you don't install the new banners the nag message asking you to download new banners will still be displayed.)

That's it. Nothing else. No information of any kind is transferred in either direction. All you do is download the selected banners and install them yourself. End of story.

What happens if you don't download the banners:

Nothing. Well, almost nothing: If you don't download the new banners everything stays the way it was, with one small difference: Until you download the next package of banners the message asking you to perform the download will be displayed every time you start the program. This little "nag screen" is our subtle way of encouraging you to support our programmers by either downloading the banners or buying the program. Each new package of advertising banners suppresses the nag screen for another 14 days.

Registering the program

There are three different ways you can use this program:

  1. Restricted shareware
    This is the "traditional" method. When you download the program it has certain functional restrictions compared to the full version. To get rid of these restrictions you must either obtain an unlimited free trial key or buy the program. The advertising banners described above are installed and displayed with the restricted shareware version.

  2. Unlimited free trial key version
    When you register your shareware version (select Get Free Trial Key in the Internet menu) and subscribe our free user newsletter (you can cancel this subscription at any time) you will be sent an unlimited free trial key by e-mail that will "unlock" the program so that you can use it indefinitely without any restrictions and free of charge, but with the advertising banners. You will be prompted to download new banners every 14 days (see above).

  3. Full version without advertising
    If you decide that you want to use the full version of the program without advertising you can elect to purchase the program, just as you would with ordinary shareware (select Buy Now in the Internet menu). You will then receive a full version key that will unlock the program and disable the advertising.

Summary

In developing this new solution we have eliminated all the problems that have lead to justified user concerns over adware programs. The new Ashampoo advertising banner system is completely transparent:

  • You decide whether or not you want to go online.
  • You choose the banners you want to download.
  • When you go online you see what's happening. It's an open download process, with no hidden background processes.
  • You only contact the Ashampoo website. And since you go online with your normal Internet browser you can see that that's true.
  • If you don't want to download any banners that's okay. Then you just see a brief reminder every time you start the program.

And if you get sick of seeing the banners or the reminders you can just buy the program. Believe us, we don't mind at all if you do!

Yours sincerely,

The Ashampoo Team


Quick Start Guide

If you're already familiar with Windows programs you'll find that Ashampoo AudioCD MP3 Studio 2000 is very intuitive. Most functions are self-explanatory – the quick reference provided below should be all you need to get up and running.

If you're a novice computer user we advise you to study the chapters in the Using the Program section carefully before you start. This will help you to get the most satisfaction out of this powerful program.

Configuration

Before you start check that the program is configured properly for your system with the Settings option in the Options menu (see Configuration and Settings).

Playlists

A playlist is a list of MP3 and/or WAV files (tracks) stored in any location accessible with your computer, including network drives. You can change the order of tracks in your playlists, add new tracks, remove tracks and record entire playlists to CD-Rs in standard audio CD format. Playlists can be saved as files for later reuse and exported in ASCII, HTML and RTF format. (See Creating Playlists, Saving and Loading Playlists, Editing Playlists and Exporting Playlists)

File commands: Open a new playlist with the New command. The Save command saves your playlist as a file with the standard .mcd extension (added automatically). Open saved playlist files with Open. All these commands are also available in the File menu.

Keyboard shortcuts: New = Ctrl+N / Open = Ctrl+0 / Save = Ctrl+S

Adding tracks: Add MP3 and WAV tracks to the playlist with the Add command, which opens the standard windows Open File dialog.

Selecting tracks: Select tracks by clicking with the mouse, so that they are highlighted in the list.

Editing commands: Delete removes the selected track from the playlist. Up and Down move the selected track up or down the list. Shuffle automatically re-sorts the entire list in random order (caution – this is done immediately without a prompt).

Keyboard shortcuts: Add = INS / Delete = DEL / Up = Alt+á / Down = ALT+â

Drag & Drop: You can also move tracks with Drag & Drop. Just click on the music notes symbol to the left of the track name and drag up or down.

Track properties: Double-click or right-click on a track to display the properties information, which is editable for WAV files (artist name and title).

Playing tracks: You can play the highlighted track with the player controls at the bottom of the screen

Exporting playlists: The Export Playlist command in the File menu enables you to export the current playlist to an ASCII, RTF or HTML format file for documentation or as a basis for making CD labels.


Reading tracks from audio CDs

Read CD

The Read CD command in the toolbar (Read CD in the CD menu) reads tracks from an audio CD in your source drive and saves them on your hard disk as WAV files.

Selecting tracks: Highlight tracks by clicking on the track titles in the list. Click on the Select and Deselect buttons to select/deselect tracks for reading. You can also select tracks for reading by clicking in the selection box to the left of the track title.

Select All and Deselect All select and deselect all the tracks on the CD for reading.

Properties: Double-click on a track to display the editable track properties (title and artist names) and the output directory.

Get CDDB Entry: accesses the CDDB database server via the Internet, with which you can download the track and title information for known CDs automatically. For full details see Using CDDB².

Playing tracks: You can play the highlighted track with the player controls at the bottom of the dialog box. These controls work in the same way as the player controls in the main program screen.

Reading (extracting) tracks: Click on the Read button to read the selected tracks and write them to your hard disk as WAV files.

WAV file formats: You can save the files in either normal WAV format (WAV 1:1) or compressed WAV format (WAV 1:4), which is one quarter the size with no quality loss. The current format is shown in the File Type box at the bottom of the Read CD dialog. You can change it with the Change button.


Writing audio CDs

Write CD

The Write CD function (toolbar icon or CD menu) writes the current playlist to a recordable CD-R medium, creating a standard audio CD that you can play on a normal CD player.

Write CD dialog options

Simulation mode: Simulates recording without actually writing to the disk. Use for testing.

Normalize: Adjusts ("normalizes") the maximum volume levels of all tracks to the same average maximum.

DAO mode: Records the CD in Disk-At-Once mode, which eliminates the standard 2-second pauses that are normally inserted between the tracks on audio CDs. Use this mode when you are recording live CDs and other projects in which you want the music to continue from one track to the next without interruption.

Write speed: Sets the speed at which you want to record the audio CD. Recording at higher speeds may result in lower audio quality. Perform a couple of tests with your system before recording a stack of disks.

No of copies: Enables you to record multiple copies of one project in a single session. You will be prompted to insert a fresh blank CD after each copy is finished.


Using the Program

This section contains more detailed information on using Ashampoo AudioCD MP3 Studio 2000. If you're a novice user it's advisable to work through the instructions here systematically. This will enable you to get the most out of this powerful program. And even if you're a more experienced user who never reads manuals, you may still find a couple of interesting tips here that make Ashampoo AudioCD MP3 Studio 2000 even more useful for you.


Configuration and Settings

When you installed the program on your computer you were automatically asked to enter the configuration information for your system. If you skipped this step you must complete it now. Even if you entered the information when you installed the program it's a good idea to check it through now to make sure that everything is set up right.

Start the program by selecting the Ashampoo AudioCD MP3 Studio 2000 option from the Programs directory in the Windows Start menu. Then click on the Options menu and select Settings to display the Options dialog box. This box contains four tabs, Recorder, Source Drive, Track Directory and ASPI Option. We'll go through them one by one.

Recorder:

Recorder: If you have a CD recorder, select it from the list of drives in the Recorder: field.

The values you set here for the following options are the default settings. They can all be changed for individual recording sessions in the Write CD dialog.

Write Speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds result in a slight reduction in sound quality. Most audiophiles say that single-speed (1x) recording produces the best sound. Double speed (2x) is generally a good compromise between speed and quality. See Write and Read Speed Issues for a detailed discussion of this topic.

Write Simulation Mode: When this option is checked the program only simulates writing the audio CD without actually burning any data to the blank CD-R. This saves you from destroying a CD-R unnecessarily if anything goes wrong (if an error occurs during recording the CD-R is useless and must be thrown away). Once you're sure everything's working okay you can uncheck the option and record your first CD.

Normalize: Check this option if you want the program to automatically adjust the overall volume of all the tracks you record to the optimum average level. This prevents annoying differences in average volume between tracks from different sources. This function is performed on the fly and uses a fair amount of processing power, so it's a good idea to perform a test with Write Simulation Mode activated before actually recording a CD with Normalize.

Source Drive

Source Drive: Select the CD-ROM drive you want to use for reading tracks from audio CDs from the list of drives in the Source Drive field. If you only have a CD recorder in the system you can use the same drive for reading and writing, as shown here.

Read tracks at Single Speed (1x): Some CD-ROM drives, particularly older models, are unable to read tracks well from audio CDs at speeds higher than playback speed. If you experience problems or if the extracted music sounds bad try activating this option. See Write and Read Speed Issues for a detailed discussion of this topic. Setting the option here activates it by default, but you can also activate it for individual reading sessions in the Read CD dialog.

Track Directory

Path: This option sets the default path to the directory where you want to store the WAV files you extract from audio CDs. You can also choose an individual directory for each track you extract in the Read CD dialog. You can enter the directory path manually in the Path: field or browse to the directory by clicking on the ... button, which opens the standard Windows Open File dialog.

If you plan to extract a lot of files you should choose a directory on a drive or partition with enough free space. For example, the WAV files for a 60-minute CD take up around 600MB in uncompressed format and around 150MB in compressed format (see Save as: below).

Save as: This option for selecting the file format to be saved in is no longer displayed in the program options. You can now choose the file format (normal WAV or compressed WAV 1:4) directly when you save files with the Read CD and Convert to WAV functions.

ASPI Option

ASPI is the software interface used for communication between Ashampoo AudioCD MP3 Studio 2000 and your CD recorder and/or CD-ROM drive. (The ASPI interface is used for both IDE and SCSI drives.) On Windows® 9x systems (95, 98, SE and Me) the standard Microsoft ASPI version (supplied by Adaptec) is selected by default. You should only change this if you experience problems with your CD drives.

Windows® NT4, 2000 and XP do not include ASPI drivers. If you have ASPI drivers installed they will be selected by default, otherwise the DeviceIOControl option will be selected, which activates Ashampoo's own integrated ASPI driver.

Important Note: You must be logged on as a user with full administrator rights to use the DeviceIOControl interface. If you don't have administrator rights you won't be able to access your CD drives.

Firewire and USB CD drives and recorders: If the program does not list your Firewire or USB CD-ROM driver or recorder select the DeviceIOControl ASPI option.

Please see The ASPI Interface Layer for more details on this subject.


Creating Playlists

A playlist is a list of MP3 and/or WAV files that you assemble with Ashampoo AudioCD MP3 Studio 2000 so that you can record them to audio CDs to make your own personal albums.

You can add tracks to your playlist from any source accessible with your computer, including network drives, and you can mix MP3 and WAV files on the same playlist. When you record the playlist to a CD both formats are automatically converted to audio CD format on the fly. There's no need to convert first and then write!

First click on the New icon in the toolbar or select New in the File menu to clear the screen for new entries. (This isn't really necessary the first time you use the program as it always starts with an empty playlist on the screen.)

Then click on the Add icon in the toolbar or select Add Tracks in the Edit menu. This displays the standard Windows Open File dialog box, with which you can browse to the directory containing your MP3 and/or WAV files.

You can select the type of files you want to display with the Files of type: list box at the bottom of the dialog box (WAV only, MP3 only, WAV and MP3 or all files).

Once you have found the directory you can then select single or multiple files and add them to your playlist.

Single files: Click in the file list display with the left mouse button or enter the file name manually in the File name: field.

Multiple files: Hold down the SHIFT key and click with the left mouse button to select continuous blocks of files from the list. Hold down the CTRL key and click on individual files to select several individual files. You can scroll through the list by clicking on the scroll bar while holding down the SHIFT or CTRL keys.

Then click on Open to add the selected files to your playlist.

You can repeat these operations as often as you want, adding MP3 and WAV files from different directories and drives to create a unique, individual playlist.


Saving and Loading Playlists

It's always a good idea to save your playlists at regular intervals, even if you're just putting together a one-off list of tracks for recording to CD. Microsoft Windows® has been known to crash occasionally, and if you save your lists you can access them again later – for example to make another copy of a CD mix that a friend liked or to make a new version of a good mix.

Saving

To save your playlist just click on the Save icon in the toolbar or select Save in the File menu (shortcut CTRL+S). This displays the standard Windows Save dialog box, with which you can navigate to the folder where you want to store the file and enter the filename. The extension .mcd is added automatically, so you don't have to enter it yourself.

You can save a copy of an existing playlist under a different name by selecting Save As in the File menu, which also opens the standard Windows Save dialog box.

Loading

To open an existing playlist click on the Open icon in the toolbar or select Open File in the File menu (shortcut CTRL+O). This opens the standard Windows Open dialog box with which you can navigate to the file you want to load.


Editing Playlists

Once you have created or loaded a playlist you can edit it with Ashampoo AudioCD MP3 Studio 2000's many convenient editing functions. First create a new playlist (see Creating Playlists) or load an existing playlist by selecting Open in the toolbar or the File menu or by double-clicking on the playlist file in the Windows Explorer.

Before you can edit a track you must first select it by clicking on it with the left mouse button. Selected tracks are shown highlighted. To move the selection highlight to another track you can either use the standard cursor keys or click with the mouse. In long lists you can use the HOME and END keys move to the beginning and end of the list and the PGUP (PageUp) and PGDN (PageDown) keys to page through the list.

Playing Time and Tracks Information

The number of tracks in the current playlist and the total playing time of all tracks are displayed in the status box to the right of the player controls at the bottom of the screen. This makes it easy to see whether the tracks you have chosen will fit on one CD-R medium. (For full details on this see Recording Audio CDs).

Remove selected tracks from the list by clicking on the Delete icon in the toolbar or selecting Remove Track in the Edit menu.

Move selected tracks around in the list with the Up and Down icons in the toolbar or the Move Track UP/DOWN in the Edit menu.

Drag & Drop: You can also move tracks directly with the mouse via Drag & Drop. Just click on the musical notes symbol to the left of the track name with the left mouse button, hold the button down and drag the track up or down in the list.

Shuffle: You can now rearrange all the tracks in the playlist in random order with the new Shuffle function. Be careful with this function as the tracks are rearranged immediately as soon as you click on the Shuffle icon in the toolbar, without prompting you for confirmation!

Properties: You can display the Properties box for a track by double-clicking on a track title or by selecting the track and then selecting Properties in the Edit menu. You can also access this function by right-clicking on a track and selecting Properties in the pop-up menu.

The File tab shows the file location, the title of the track and the name of the artist. The title and artist information can be edited manually for WAV files. This information is shown grayed out for MP3 files as it is not editable – this is because the data is an integral part of MP3 files, written when the file is generated.

The Properties tab shows the properties of the track file (length, sampling rate, format and the current position) and also includes Play and Stop controls so that you can play the track to check its contents.

Pop-up menu: Right-clicking on a track title displays the pop-up menu shown below, that provides direct access to all playlist editing functions.

The pop-up menu also includes options for playing the selected track and for converting MP3 tracks to WAV files. See Converting MP3 Files to WAV Files for full details on this function.

Clicking on Properties in the pop-up menu displays the Properties dialog for the selected track (see above).


The Integrated WAV and MP3 Player

Ashampoo AudioCD MP3 Studio 2000 includes an integrated player in the main program screen with which you can listen to the tracks in your playlist. This makes editing much easier, because you can immediately check the contents of each track. The player controls are all located in the broad bar at the bottom of the Ashampoo AudioCD MP3 Studio 2000 window.

To play a track, select (highlight) its title in the list and click on the Play control at the bottom of the window. Alternatively, you can also select Play Track in the Edit menu or right-click on the title and select Play Track from the pop-up menu (see Editing Playlists).

To stop playing click on the Stop control at the bottom of the window, or just click on the name of another title in the playlist.

You can adjust the volume with the Volume control dial at the bottom of the screen. Just click in the position on the dial corresponding to the volume you want. You can also drag the red dot around the dial for smoother volume control. The volume level is displayed briefly in percent when you click or drag on the dial.

You can move around within a track being played by dragging on the Slider control to the right of the Volume control dial.


About Reading Tracks from Audio CDs

This is another of Ashampoo AudioCD MP3 Studio 2000's outstanding functions. The program exploits the full performance of today's high-speed CD-ROM drives, enabling you to extract audio tracks from music CDs at high speed and with outstanding quality. (See Read and Write Speed Issues for a discussion of issues associated with CD drive speeds and audio quality.) Audio buffs often refer to this high-speed extraction process as "ripping".

Extracting to compressed-format WAV files

In addition to excellent ripping performance, Ashampoo AudioCD MP3 Studio 2000 also conserves your valuable hard disk space by enabling you to store your extracted WAV files in a compressed format with a compression performance of around 1:4. Although the resulting files are just one quarter the size this format is 100% compatible with ordinary WAV files.

These compressed-format WAV files are saved with the standard .wav extension and you can use them just like regular WAV files. You can play them directly with Windows Media Player and other audio file players and you can edit them with sound editing programs.

The audio quality is also excellent – there's no audible difference between compressed and uncompressed WAV files, just a 75% space-saving on your hard disk. The only difference between the compressed and uncompressed versions of WAV files is the size. For example, this means that you only need around 150-160 megabytes of space for a 60-minute audio CD project, instead of over 600. In the digital audio world, this is the closest thing there is to a free lunch!

You can now select the compressed WAV format directly in the Read CD dialog. This function is also available directly in the Convert to WAV function.

The track directory

By default, Ashampoo AudioCD MP3 Studio 2000 writes extracted files to the track directory defined in the program options. You can change this default path if you wish in Options - Settings - Track Directory (see Configuration and Settings for full details). You can also define an individual output path and directory for every file you extract with the Read CD function. For example, if you want you can define ten different paths for ten different tracks from the same CD and extract them all to these different directories in a single ripping session.

CD Information:

This window shows all the details of the tracks on the CD. There are columns for the title, artist, playing length and the file path and name for the output WAV file. You can adjust the widths of the columns by dragging on the dividers between the column titles.

When you first insert a CD you will just see the track numbers and the playing times of each track, as audio CDs do not contain any title and artist data.

Highlighting and selecting tracks:

There are two different ways of "selecting" tracks in the CD Information window. To highlight a track just click anywhere in the track list entry but not in the square box to the left of the track title. This will highlight the track in the display, as shown in Track 6 above. Once a track is highlighted you can select or deselect it with the Select and Deselect buttons to the right of the window.

Selecting a track marks it for reading – this means that this track will be extracted to a WAV file when you click on the Read button at the bottom of the window. Selected tracks are identified with a check mark in the selection box to the left of the track title. You can also select tracks directly without highlighting them first; to do this, just click in the selection box to the left of the track title.

Track properties:

The first time you select a track for extraction with Select or by clicking in the selection box the Track Properties dialog is displayed, allowing you to edit the Title and Artist data and the path and file name for the output WAV file. You can also display the Track Properties dialog at any time by double-clicking on the track entry in the list.

If you want, you can now enter the title and artist information. This information will then be automatically displayed in your playlists when you select and load the WAV files later. If you are satisfied with the default location and file name for the output WAV file shown in the Filename: field you don't need to change them. If you wish, however, you can enter a more descriptive name and change the path to store the a output file in a different directory. To do this just click on the browse button next to the Filename: field. This opens the standard Windows Save As dialog.

Get CDDB Entry

Ashampoo AudioCD MP3 Studio 2000 uses the CDDB Disc Recognition Service - (DRS) from CDDB, Inc. to get the artist, title, track, credit, and other information about the CDs you play. If your computer has Internet access you can use this service to automatically enter all the title and artist details of your audio CDs.

This service is FREE and automatic, but the first time you use the service, you must register with CDDB.

For more details on this function and CDDB² see Using CDDB².

Player controls

The section at the bottom of the Read CD dialog box contains the player controls and the track directory information:

To play a track just highlight the track title by clicking on it and click on the Play button. If your CD-ROM source drive is connected to your sound card or a stereo system you will then be able to listen to the track. (See your sound card or CD-ROM drive manual if you need to make these connections.)

You can adjust the volume with the Volume dial at the bottom of the screen. Just click in the position on the dial corresponding to the volume you want. You can also drag the red dot around the dial for smoother volume control. The volume level is displayed briefly in percent when you click or drag on the dial.

You can move around within a track being played by dragging on the Slider control to the right of the Play and Stop buttons. This makes it easy to find a particular passage you are looking for within a track.

Track directory information

The window to the left of the Volume dial shows useful information about the track directory (i.e. the folder used for storing the extracted WAV files).

Track Directory Space shows you how much storage space you have in the default track directory for storing WAV files, expressed in minutes' playing time. Of course, this value doesn't change if you define multiple directories for the individual tracks you are extracting (see Track Properties for details) – it will still only show the amount of space available in the default track directory, which you can change with Options - Settings - Track Directory.

Selected Time shows the total playing time in minutes of the selected tracks in the list. Together with Track Directory Space this makes it easy to ensure that you have enough space in the track directory to store all the tracks you want to extract.

Track Directory shows the path of the current default track directory.


Procedure for extracting audio tracks

Procedure for extracting audio tracks (ripping)

Check that your source CD drive is selected and configured properly (see Configuration and Settings) and insert an audio CD in the drive.

Click on the Read CD icon in the toolbar or select Read CD from the CD menu. This displays the Read CD dialog box.

When you have selected all the tracks you want to read and changed the properties information to suit your wishes you can click on the Read button to extract the tracks and save them as WAV files in the track directory (or in the directories selected in the Track Properties – see above). This displays the following dialog:

Single-speed read (1x): This option enables you to force the source drive to read at single speed (1x), which is the normal speed at which audio CDs are played. Use it only if you experience errors or poor sound quality when extracting at higher speeds. See Write and Read Speed Issues for a detailed discussion of this topic.

Click on Read to start the extraction. Progress is shown in the Status bar. Average Performance and Max. Performance show the average and maximum extraction speeds for the current reading session expressed in multiples of standard CD playing speed – for example 1X for single-speed and 4X for quadruple speed.

When the process is finished a message is displayed informing you that the job has been completed. When you click on OK to clear the message the Read CD dialog is closed automatically and you are returned to the main program screen.


Recording Audio CDs

This is the moment we've all been waiting for. You've put together and edited your playlist and organized it in the order you want – now it's time to write the tracks to a recordable CD-R medium as an audio CD so that you can play it on the CD player in your living room or your car.

Preparations

Before you start, make sure that your recorder is configured properly (see Configuration and Settings).

You may also want to check the total time of the tracks you have selected in the Time: field to the right of the player controls at the bottom of the program window. Ashampoo AudioCD MP3 Studio 2000 warns you automatically if the playlist is too large (a standard CD-R can hold a maximum of around 72 minutes of CD audio), but you may want to add more tracks to your project before recording it if you have space available.

Then insert a blank CD-R in your recorder and click on the Write CD icon in the toolbar or select Write CD in the CD menu to open the Write CD dialog box shown below.

Choose your settings

Before clicking on Write to write the CD you should first check your settings to make sure that everything is as you want it.

Simulation mode: If this is the first time you're recording a CD with Ashampoo AudioCD MP3 Studio 2000 it's a good idea to check the Simulation mode: option. Then the program will just simulate the recording process, without actually physically writing any data to the CD-R. Thus, if anything goes wrong, all you'll get is an error message; you won't waste a CD-R medium.

Normalize: If the tracks in your playlist have varying volumes you may want to check this option. Ashampoo AudioCD MP3 Studio 2000 will then "normalize" the volume levels of all tracks to the same average maximum on the fly while recording, so that all the tracks have the same basic volume level when you play the audio CD. Remember that this function uses a fair amount of processing power, so do a trial run with Simulation Mode the first time you use it!

DAO mode: Records the CD in Disk-At-Once mode, which eliminates the standard 2-second pauses that are normally inserted between the tracks on audio CDs. Use this mode when you are recording live CDs and other projects in which you want the music to continue from one track to the next without interruption.

Write speed: If you want, you can set this option to your recorder's maximum speed, but remember that faster recording speeds result in a slight reduction in sound quality. Audiophiles say that single-speed (1x) recording produces the best sound. Double speed (2x) is generally a good compromise between speed and quality. See Write and Read Speed Issues for a detailed discussion of this topic.

No of copies: Enables you to record multiple copies of one project in a single session. You will be prompted to insert a fresh blank CD after each copy is finished.

Write the CD

If this is your first recording make sure that simulation mode (see above) is activated. Then click on the Write button to write the CD. Watch what happens, keeping an eye on the level of the Write Buffer display at the bottom of the dialog box. If the display frequently drops down into the red zone at the left hand end of the bar you should probably reduce the Write Speed (see above) when you actually record the CD. You should also do a test like this if you plan to use your computer for other tasks (for example downloading files from the Internet) while writing CDs. Start the write simulation and then keep an eye on the write cache display while you are starting your other applications and working with them.

Help! The write buffer empties between tracks!

Don't worry when you see the write buffer become completely empty between tracks while recording. Ashampoo AudioCD MP3 Studio 2000 writes audio CDs one track at a time. At the end of every track all the contents of the buffer are emptied and written to the CD before the next audio track is written. Between every track the write buffer display will drop down to zero and there will be a brief pause before the next track is written. This is normal!

Important Notes:

  1. You can only record a complete audio CD – when the audio tracks have been written to the CD the disc is automatically finalized, which means that no more tracks can be added. This means that you should always make sure that your playlist includes all the tracks you want to record before you select the Write CD function!

  2. You cannot load exported .txt, .rtf and .html files into AudioCD MP3 Studio. If you want to edit your playlists again you must load the original .mcd file!

If the write simulation completes without any errors you can then deselect the Simulation Mode check box and write the CD "for real". When it's finished you can take it out of the drive and play your very first home-made CD on the audio CD player in your living room.

Congratulations! You just completed your first audio CD with Ashampoo AudioCD MP3 Studio 2000!

Easy, wasn't it?


Converting MP3 Files to WAV Files

Ever wanted to quickly convert an MP3 file to a WAV file? It's a snap with Ashampoo AudioCD MP3 Studio 2000.

Just select the file you want to convert in your playlist window and choose Convert to WAV in the Edit menu. This function is also available in the pop-up menu displayed when right-click on a track title in the playlist.

This displays the Convert to WAV dialog box:

The MP3 Source File: field shows the selected MP3 file you are converting. The WAVE Output File: field displays the default name and directory for the converted WAV file. If you want you can change the file name and path of the output file by clicking on the button, which opens the standard dialog box for saving files.

The Save As: field allows you to choose between normal WAV and compressed WAV format. Generally it is always advisable to choose the compressed format because these files are only one quarter the size of normal WAV files, with no loss of quality. Compressed WAV files are also fully compatible with Windows and all Windows sound applications.


Exporting Playlistss

Exporting Playlists

In addition to saving your playlists in Ashampoo AudioCD MP3 Studio 2000's own format you can now also export them as ASCII, HTML and RTF files for documentation, making labels and editing in other programs – or even in web documents.

To export your playlist select Export Playlist in the File menu.

This opens the standard Windows Save As dialog box.

Save as type: You can then select the format you want to use to save the export file in this field. You can choose between plain text (ASCII), RTF and HTML.

Extensions: The file extensions .txt, .rtf (Rich Text Format) and .html are added automatically.

If you haven't saved the playlist as an .mcd file before exporting you just need to enter the name and select the file type. The extension will be added automatically.


Using CDDB²

Ashampoo AudioCD MP3 Studio 2000 uses the CDDB² Disc Recognition Service - (DRS) from CDDB, Inc. with which you can go online and get the artist, title, track, credit, and other information about the CDs you play. This service is FREE and automatic. The first time you use the service, you must register with CDDB.

What is CDDB²?

In the days before PCs when the compact disc standard was created the designers unfortunately failed to make provision for storing title and artist information. This is a pity, since the digital CD medium is theoretically perfect for storing all sorts of interesting additional data together with the music.

CDDB was created as a solution to this problem. It is a standardized online database system that stores all the information missing on CDs - mainly the names of the albums, tracks and artists.

How to register with CDDB

The first time you use the program the CDDB registration module starts automatically:

Just select This is a new CDDB registration or I already have a CDDB nickname as appropriate, click on Next and follow the instructions displayed on the screen.

The module will prompt you to go online to complete the registration process. Please remember to disconnect afterwards if you don't want to stay online!

On some computer systems you may have to connect to the Internet manually before using the CDDB function. If you get an error message when the CDDB module tries to go online please connect to the Internet and then try again.

If the registration module doesn't appear

  1. Select Change CDDB Options in the CDDB menu.

  2. Select Change User Info in the dialog that appears.

  3. If the screen shown above doesn't appear immediately you can display it by clicking on the Back button at the bottom of the dialog.

How to change your CDDB registration information

Just select Change CDDB Options in the CDDB menu and follow the instructions displayed.

From within the Read CD dialog:
Select Get CDDB Entry, then select Modify CDDB User Entry to display the CDDB registration module.

How to access the CDDB track data for CDs

Accessing the track data for an audio CD with CDDB² couldn't be easier:

  1. Place an audio CD in your source drive

  2. Select Read CD in the toolbar or the CD menu

  3. After the list of tracks on the CD appears in the Read CD window select the Get CDDB Entry button.

  4. Select Get Disc Info in the dialog displayed. If your computer is not online you will be prompted to log on to your Internet service provider. On some computer systems you may have to connect to the Internet manually before using the CDDB function. If you get an error message when the CDDB module tries to go online please connect to the Internet and then try again.

    The program will then automatically contact the CDDB service and search for the CD information in the online database. If it is found the message Transaction completed! will be displayed in the dialog and the track information will automatically be displayed in the Read CD window.

  5. Disconnect your computer from the Internet if you do not want to remain online.

Once you have accessed the CDDB service for a CD the data for that CD is saved on your hard disk. The next time you insert the CD and select the Get CDDB Entry button the data is automatically accessed from your hard disk, without going online.

Once you have registered, you do not have to re-register unless you want to change your registration information or settings.

More complete instructions on using the CDDB service are available at the CDDB Inc. website.


Reference

This section provides a handy reference to the program's functions and options, organized by menu. It doesn't contain detailed instructions, but all functions have cross references to the instructions in the Using the Program section.


Write and Read Speed Issues

The write speed index (1x, 2x, 4x, 6x, 8x etc.) is a number that expresses the speed at which the CD is written as a multiple of the play speed of a normal audio CD player. At "single speed" (1x) the recorder will take just as long to write the tracks as a CD player would take to play it – for example, 60 minutes for 60 minutes of music. At quadruple-speed (4x) the recorder will only takes 15 minutes to write the same data to a CD. However, at higher speeds the bit error rate also increases, resulting in a certain deterioration of audio quality.

Since the arrival of CD recorders a great deal has been written about the advantages and disadvantages of reading and writing audio CDs at speeds higher than the normal playback speed. Purists insist that you must always only use normal playback speed (1x) both for reading (ripping) tracks from audio CDs and for writing (recording) audio CDs.

It's true that increases in speed generally produce a measurable decrease in audio quality, and that single-speed recording does provide the best absolute quality. However "measurable" doesn't necessarily mean that you can actually hear the difference on your audio system. The quality degradation also depends to a great extent on the performance of your CD recorder and the drive you are using to rip the audio tracks. Some drives will produce a very audible difference when recording and ripping at higher speeds, others deliver much better performance. To a certain extent this can also depend on the performance of your computer system.

Write speeds

Because of all these variables and imponderables, many of which are subjective, it's not possible to provide any hard and fast rules on recording speeds. All you can really do is experiment carefully with your system before sitting down to record a whole stack of CDs. Try recording the same tracks at different speeds and compare the results carefully on the best audio system that you plan to use for listening to the CDs later on – then choose the speed that delivers the best trade-off between speed and quality for your needs and wishes.

Read speeds

The same applies to read speeds for extracting (ripping) audio tracks from music CDs. Some CD-ROM drives, particularly older models, are not designed for high-speed ripping and although they may extract the tracks without producing error messages the resulting music can sound pretty terrible. If this happens you must set the Single Speed read option to force Ashampoo AudioCD MP3 Studio 2000 to read the tracks at single (i.e. playback) speed. You can set this permanently in Options - Settings - Source Drive and for individual read sessions in the Read CD dialog. Again, purists prefer to rip all tracks at single speed only for maximum audio quality. Try it for yourself; you may find that it is worth it, you may find that you can't hear any difference.

Some CD-ROM drives (for example some Teac models) have an internal setting that prevents them from ripping audio tracks at the maximum possible speed. This feature was introduced because the engineers felt that ripping at higher speeds produced an unacceptable degradation in quality. If your drive is ripping more slowly than you might expect this may be the reason. Teac has a software utility that allows you to change this setting. It's available from the Teac website at http://www.teac.com.


Troubleshooting

Ashampoo AudioCD MP3 Studio 2000 is generally a very stable and reliable program. If you do experience problems, please check through all the following points first before trying to contact technical support. In most cases you will be able to solve the problem quite easily yourself.

  1. Check the program settings (click on Settings in the Options menu) and make sure that the program is configured properly. Particularly, make sure that your source CD-ROM drive and CD recorder are selected properly. Please see Configuration and Settings for full details on setting up the program.

  2. Read the manual! Ashampoo AudioCD MP3 Studio 2000 is a pretty intuitive program, but it's still a good idea to check that you're doing everything right.

  3. Check through the list of Common Problems and Solutions below.

  4. If you still can't solve the problem, then contact our technical support staff at:

Web Support: http://www.ashampoo.com/support/

E-mail support: support@ashampoo.com

CD recorder drivers

Ashampoo AudioCD MP3 Studio 2000 comes with driver support for virtually all current CD recorders, nearly 600 in all. If you have one of the few recorders not supported by the program please check our website regularly. We are continually publishing new and updated driver files as and when they become available.

Common Problems and Solutions

  • The program can't see my Firewire or USB burner and/or CD drive under Windows® NT4, 2000 or XP. What can I do?

This is an ASPI driver problem. To access your drives open the program options (Options Menu / Settings / ASPI) and select the DeviceIOControl option to activate Ashampoo's new integrated ASPI driver. This will not work with USB drives under Windows NT4 however, because this operating system does not provide any support for USB devices.

  • The program says I don't have ASPI drivers for Windows NT4, 2000 or XP.

This problem should not occur in versions 2.35 and above because the program now includes Ashampoo's own integrated ASPI driver, which eliminates the need to install third-party drivers for Windows® NT4, 2000 and XP.

Background: This was a problem in the past because Microsoft doesn't include the proprietary third-party ASPI drivers required for many CD recorders with Windows® NT4, 2000 and XP. For copyright reasons we are also unable to include these drivers in our distribution packages, but links to sites where you can download the drivers free of charge can be found on our website.

  • I selected Ashampoo's integrated ASPI driver with DeviceIOControl in the ASPI options but the program still can't access my burner and/or CD drive under Windows NT4, 2000 or XP.

You must be logged on as a user with full administrator rights to use the integrated ASPI driver under these operating systems. Log off, log on as an administrator and try again.

  • When I edit WAV files with Cool Edit or another sound editing program I can no longer load them in my playlists. Ashampoo AudioCD MP3 Studio 2000 says that the bit resolution and sampling rate are wrong, but they're not. What's wrong?

Cool Edit and other sound editing programs support a large number of WAV formats. If you want to use WAV files edited with these programs in Ashampoo AudioCD MP3 Studio 2000 please choose Save As and select the Windows PCM WAV format. Also, if the program allows you to save extra non-audio information with the WAV file you should disable this feature. Then you will be able to load the file into an Ashampoo AudioCD MP3 Studio 2000 playlist.

  • When using WinAmp® I get the error message "Couldn't find destination format" when I try to play compressed WAV files generated by MP3. Studio

This message means that support for compressed WAV files wasn't selected when Windows was installed on your computer. Proceed as follows to install it:

  1. Select Add/Remove Programs in the Control Panel.
  2. Select the Windows Setup tab, then select the Multimedia option.
  3. Select Details, then select the Audio Compression option in the list. Click on OK to close the dialog, then click on OK again to close the next dialog. Then follow the instructions displayed (you will be asked to insert the original Windows CD and reboot your computer).

  • The program displays a message saying that my MP3 files have the wrong parameters.

For recording to audio CDs your MP3 files must be encoded in 16 bits at 44.1kHz. Links to converter programs are available in the support section on our website.

  • I'm getting "Device not supported" error messages

This message is now very rare. It means you have a very new or very unusual CD recorder that is not yet supported by Ashampoo MP3 Studio. Please check our website and send a message to support with details of your drive, we may be able to help.

  • Illegal operation message during recording process.

There are a number of possible causes for this problem. Please check the support section at our website for the latest details and solutions.

  • I get an "Invalid CD" message when I try to record.
  1. Always wait until the CD medium has been mounted (drive light stops blinking) before starting the recording process.
  2. The medium you are using may be incompatible with your recorder, either generally or at the current recording speed setting. Try changing the speed and if that doesn't work try using a different medium type.
  3. If the error occurs during the recording process try reducing the speed. Also make sure that the CDs you are using are specified for the speed at which you are recording.
  • The program crashes during recording.

This is almost always caused by attempts to record with badly corrupted MP3 files. Many MP3 files circulating on the Internet can have serious defects. If you must use files from unknown sources it's advisable to check them first with a good analysis utility like Ashampoo MP3 Check&Convert (which can also save many corrupt files by converting them to WAV or 1:4 compressed WAV). See our website for full details of this and other Ashampoo programs.

  • I get a message saying the device already contains data.
  1. Only record to blank CD-R mediums that have never been used before.
  2. Don't format the CD-R before using it with MP3 Studio (in particular, don't try to format the CD with Packet CD or any other UDF packet writing format).
  • Files I extract from audio CDs sound noisy.
  1. Clean the CD before extracting.
  2. Clean the CD-ROM drive with a special cleaning disk kit.
  3. Use the CD recorder as your read drive.
  4. Try extracting at single speed (particularly with older drives).
  5. Buy a new drive – sorry, but this is often the only real solution for this problem.
  • Wrong file length or breaks in audio files.
  • My CD-ROM or DVD drive doesn't read audio CDs properly.

These problems can generally be solved by extracting audio files with your CD recorder instead of your CD-ROM or DVD drive. Some CD-ROM drives, pariticularly older models, have serious problems extracting music from audio CDs, and a couple of DVD drives are not yet fully supported by our drivers. If this doesn't work please check the support section on our website.


The ASPI Interface Layer

ASPI is a communications interface that allows software applications to communicate efficiently with SCSI and IDE devices by providing direct access to the hardware. Unfortunately, although ASPI is supposed to be a standard, there are a number of different versions of the individual ASPI layers, and some of them can cause problems in some computer configurations.

Windows® 9x systems come with the standard Microsoft ASPI layer, which is equivalent to the Adaptec version. You should only select one of the alternative ASPI layers if you experience problems with Ashampoo AudioCD MP3 Studio 2000 – for example if your computer crashes when you access your CD-ROM drive or CD recorder or if you are unable to finalize audio CDs when recording.

Windows® NT4, 2000 and XP do not include ASPI drivers. This used to be a problem but as of version 2.35 the program includes Ashampoo's own integrated ASPI driver for use under these operating systems. To activate this driver open the program options (select Settings in the Options menu) and select DeviceIOControl in the ASPI Option tab. (If you have another ASPI driver installed it will be selected by default in the program options.)


File menu commands

The FILE Menu

File menu commands:

New | Use this command to create a new Ashampoo AudioCD MP3 Studio 2000 playlist. Playlists are where you store your list of tracks and settings for writing a music CD.
Open | Open an existing playlist.
Save | Save the current playlist. Use this command to save changes to the current playlist without changing its name or directory location. The first time you select this command to save a new playlist Ashampoo AudioCD MP3 Studio 2000 automatically opens the Save As dialog box so that you can give a name to the unnamed file.
Save As | Save the current playlist under a new name or in a new location.
Export Playlist | Export the current playlist as an ASCII, RTF or HTML file
1, 2, 3, 4 | Displays the last four playlists edited. Clicking on the entry opens the corresponding playlist.
Exit | Exit the program. If you have not saved your file Ashampoo AudioCD MP3 Studio 2000 will prompt you to do so before exiting.

See also: Creating Playlists, Saving and Loading Playlists, Exporting Playlists


The EDIT Menu

Edit menu commands:

Command | Function | Keyboard Shortcut
Add Tracks | Add a new music track or tracks to the projectplaylist. | INS
Remove Track | Remove the selected track from the playlist. | DEL
Move Track UP | Move the selected track up one place in the playlist. | ALT + Ý
Move Track DOWN | Move the selected track down one place in the playlist. | ALT + ß
Play Track | Play the selected track. |
Convert to WAV | Convert the selected MP3 track to WAV format and write it to disk. |
Properties | Display the properties of the selected track. |

Note: Some commands are greyed out when no track is selected

See also: Editing Playlists, The Integrated WAV and MP3 Player, Converting MP3 Files to WAV Files


The CD Menu

CD menu commands:

Read CD | Extract (rip) some or all music tracks from an audio CD
Write CD | Write the current playlist to a recordable CD medium as an audio CD

See also: Reading Tracks from Audio CDs, Recording Audio CDs


The Options Menu

Options menu commands:

Settings Displays the Options screen for configuring the program's options and settings

See also: Configuration and Settings


The INTERNET Menu

The Internet menu contains options that give you direct access to our website for information, help and support via the Internet. You can also subscribe to our mailing list service so that you get regular information on Ashampoo products and updates by e-mail.

Internet menu commands:

Buy Now | Only displayed in the unregistered shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.
Recommend Program to a Friend | Enables you to automatically recommend the program to a friend by e-mail.
Today's Special Offers | Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.
Ashampoo Free Newsletter | Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.
Ashampoo Homepage | Connects you to the Ashampoo website.
Ashampoo Products | Connects you to the product information page at Ashampoo's website.
Ashampoo Support | Connects you to the support page at Ashampoo's website.
Online Update | Connects you to the Ashampoo website page where you can check for online updates of the program.
Register Program | Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code.
Get Free Trial Key | Only displayed in the unregistered shareware version. Connects you to the Ashampoo website page where you can order a free trial key with which you can test the full version program for a limited period. The free trial key will be sent to you by e-mail.
Enter Reg/Trial Key | Only displayed in the shareware version. Select this option to enter your registration key or free trial key when you have received them by e-mail.


The HELP Menu

The Help menu commands give you access to online help and reference information about Ashampoo AudioCD MP3 Studio 2000.

Help menu commands:

Help Contents | Activates and displays the available list of help topics.
Tips | Displays the Tip of the Day and allows you to page through all the available tips.
The Banner Ads | Displays information about the new Ashampoo banner advertising system. Unlike many third-party adware programs, this system completely respects your privacy and doesn't collect or transfer any information about you or your computer configuration.
About ... | Displays the version number and other program information about the program.


Toolbar

The Toolbar

The toolbar is the horizontal bar displayed directly beneath the menu bar in the application window. The buttons in the toolbar enable you to immediately execute many Ashampoo AudioCD MP3 Studio 2000 functions simply by clicking with the mouse.

Toolbar Buttons:

Icon | Function | Keyboard Shortcut
 | Create a new playlist. | Ctrl + N
 | Open an existing playlist. Ashampoo AudioCD MP3 Studio 2000 displays the Windows File Open File dialog box with which you can locate and open your playlist. | Ctrl + O
 | Save the current playlist under its present name. If the project has not yet been given a name Ashampoo AudioCD MP3 Studio 2000 automatically opens the Save As dialog box. | Ctrl + S
 | Add a new track to the current playlist. | INS
 | Remove the selected track from the playlist. (This doesn't delete the audio file from your hard disk!) | DEL
 | Move the selected track one position up in the playlist. | ALT + Ý
 | Move the selected track one position down in the playlist. | ALT + ß
 | Rearrange all the tracks in the playlist in random order. |
 | Open the Read CD dialog to extract tracks from an audio CD. |
 | Open the Write CD dialog to record the current playlist to an audio CD |


Keyboard shortcuts (reference)

Keyboard Shortcuts

Shortcut | Function
CTRL+N | Create new playlist
CTRL+S | Save current playlist
CTRL+O | Open (load) a saved playlist for editing
Right-click (mouse) | Display pop-up menu in playlist
F1 | Display help
<INS> | Add track or tracks to playlist
<DEL> | Remove selected track from playlist
<ALT>+Ý | Move selected track up in playlist
<ALT>+ß | Move selected track down in playlist
PgUP, PgDn | Page up and down in playlist
Home, End | Move to top and bottom of playlist


Quick Start Guide

Drag & Drop: You can also move tracks with Drag & Drop. Just click on the music notes symbol to the left of the track name and drag up or down.

Track properties: Double-click or right-click on a track to display the properties information, which is editable for WAV files (artist name and title).

Playing tracks: You can play the highlighted track with the player controls at the bottom of the screen

Exporting playlists: The Export Playlist in the File menu enables you to export the current playlist to an ASCII, RTF or HTML format file for documentation or as a basis for making CD labels.


Normalizing (definition)

Normalizing

Normalizing means adjusting the overall volume of a music track to a standard maximum level. Music tracks from different sources are often recorded at different levels and the fluctuations from one track to the next can be annoying when they are played one after another from a single CD. The Normalize function compensates for these differences so that all the tracks you write to a CD have the same overall volume level. Ashampoo AudioCD MP3 Studio 2000 can execute this function in real time, while it is recording the music to CD. Simply activate the Normalize check box in the Write CD dialog. You can also choose Normalize as the default setting in the recorder options. See Recording Audio CDs and Configuration and Settings.


Player controls

The section at the bottom of the Read CD dialog box contains the player controls and the track directory information:

To play a track just highlight the track title by clicking on it and click on the Play button. If your CD-ROM source drive is connected to your sound card or a stereo system you will then be able to listen to the track. (See your sound card or CD-ROM drive manual if you need to make these connections.)

You can adjust the volume with the Volume dial at the bottom of the screen. Just click in the position on the dial corresponding to the volume you want. You can also drag the red dot around the dial for smoother volume control. The volume level is displayed briefly in percent when you click or drag on the dial.

You can move around within a track being played by dragging on the Slider control to the right of the Play and Stop buttons. This makes it easy to find a particular passage you are looking for within a track.

Track directory information

The window to the left of the Volume dial shows useful information about the track directory (i.e. the folder used for storing the extracted WAV files). I

Track Directory Space shows you how much storage space you have in the default track directory for storing WAV files, expressed in minutes' playing time. Of course, this value doesn't change if you define multiple directories for the individual tracks you are extracting (see Track Properties for details) – it will still only show the amount of space available in the default track directory, which you can change with Options - Settings - Track Directory.

Selected Time shows the total playing time in minutes of the selected tracks in the list. Together with Track Directory Space this makes it easy to ensure that you have enough space in the track directory to store all the tracks you want to extract.

Track Directory shows the path of the current default track directory.


Remove Tracks

The REMOVE TRACK Command (Edit Menu)

This command removes the selected music track from the project list. If no track is selected the menu command displayed graeyed out in the drop-down menu and cannot be selected.

Shortcuts

Toolbar:

Keyboard: DEL


Simulation mode (definition)

Simulation Mode

In simulation mode CD writing recording is only simulated, i.e. the entire write recording process is performed but the write recording laser is not activated, so that no data is actually written to the CD. This mode enables you to test your system configuration and localize errors without unnecessarily producing unusable CDs.

Make sure that simulation mode is activated when you make your first recording and watch what happens, keeping an eye on the level of the Write Buffer display at the bottom of the dialog box. If the display frequently drops down into the red zone at the left hand end of the bar you should probably reduce the write speed when you actually record the CD. You should also do a test like this if you plan to use your computer for other tasks (for example downloading files from the Internet) while writing CDs. Start the write simulation and then keep an eye on the write cache display while you are starting your other applications and working with them.

See also: Recording Audio CDs and Configuration and Settings.


Using CDDB in

Using CDDB in Ashampoo AudioCD MP3 Studio 2000

Ashampoo AudioCD MP3 Studio 2000 includes free access to an online CDDB server from which you can download the CDDB data for your audio CDs.

To access the database insert an audio CD from a record shop into your source drive and click on the Read CD icon in the toolbar or select Read CD in the CD menu (see Reading tracks from audio CDs for full details on this function). The Read CD dialog will be displayed, showing the list of track numbers found on the CD and their playing times.

Next click on the Get CDDB Entry button. If you are not already online you will be prompted to connect to the Internet. If your computer is configured for automatic dialing it may go online automatically (please see your communications hardware and software documentation for information on setting up your Internet connection if necessary).

Although this service is free of charge, the operators do require that you register the first time you use it. Just fill out the information in the online form and click on OK to register. The next time you use the service you will be able to access the database immediately.

When you click on OK the system will access the CDDB 2 database and look for the entry for the CD in your source drive. If it is found the title and artist information will automatically be downloaded and will appear in the track list in the Read CD window. You can then go offline and extract the tracks from the CD. The title and artist information will automatically be saved with the output WAV files, and will appear in your playlists when you load them.

Important Note

Please remember that CDDB 2 is still very new. It is possible that you may occasionally experience minor problems with this version of the CDDB module and/or the database itself. We will be releasing an upgraded version on our website as soon as an update becomes available from the CDDB operators.


Buffer (definition)

Write Buffer

The write buffer is a 1-megabyte block of RAM memory used by the program to compensate for fluctuations in the flow of data between the hard disk and the CD being written. For example, the write buffer can compensate for short hard disk accesses, such as the start of another program, so that the flow of data to the CD is not interrupted. This is important because interruption of the data flow can cause write errors, making the blank CD medium unusable. See Recording Audio CDs.


Export Playlist

Export Playlist (File Menu)

This function enables you to export your current playlist and save it as an ASCII, RTF or HTML file for making labels and editing in other programs.


Add Tracks

The ADD TRACKS Command (Edit Menu)

Use this command to add new tracks to your project.

Shortcuts

Toolbar:

Keyboard: INS


The EXIT Command (File Menu)

This command exits the program, terminating your session with Ashampoo AudioCD MP3 Studio 2000. Alternatively, you can also exit the program by selecting the Close button at the right hand end of the title bar or by selecting the Close command in the control menu (opened by clicking the application icon at the top left corner of the application window). If you have not saved your file Ashampoo AudioCD MP3 Studio 2000 will prompt you to do so before closing.

Shortcuts

Mouse: Right-Cclick on the Close button in the title bar (top right).

Double-click on the application icon in the title bar (top left).

Keyboard: ALT+F4


Write speed (definition)

Write Speed

The write speed index (1x, 2x, 4x) is a number that expresses the speed at which the CD is written as a multiple of the play speed of a normal audio CD player. At "single speed" (1x) the recorder will take just as long to write the tracks as a CD player would take to play it for example, 60 minutes for 60 minutes of music. At quadruple-speed (4x) the recorder will only takes 15 minutes to write the same data to a CD. However, at higher speeds the bit error rate also increases, resulting in a deterioration of audio quality. If you want the maximum possible audio quality it's always best to record at single speed.


Toolbar

(Untitled)


Sampling rate (definition)

Sampling Rate

Analog signals are converted to digital data by recording a consecutive series of "samples" of the analog signal at a fixed frequency or "rate". The number of samples taken per second is referred to as the "sampling rate". Music CD technology uses a standard sampling rate of 44.1kHz, which is 44,100 samples per second, and a resolution of 16 bits. This means that all data processed with Ashampoo AudioCD MP3 Studio 2000 must be recorded at this sampling rate to be compatible with the music CD format. The program will refuse to accept files recorded at other sampling rates and bit resolutions.


The OPEN Command (File Menu)

Use this command to open an existing playlist in a new window.

To create a new playlist select the New command in the File menu.

Shortcuts

Toolbar:

Keyboard: CTRL+O


The CDDB Database Function

Ashampoo AudioCD MP3 Studio 2000 supports the latest version of the CDDB compact disc online database system, CDDB 2.

What is CDDB?

In the days before PCs when the compact disc standard was created the designers unfortunately failed to make any provision for storing title and artist information. This is a pity, since the digital CD medium is theoretically perfect for storing all sorts of interesting additional data together with the music.

CDDB was created as a solution to this problem. It is a standardized online database system that stores all the information missing on CDs – mainly the names of the albums, tracks and artists.

How does CDDB work?

The idea is simple: Whenever a CDDB participant buys a new music CD they enter all the track title and artist data manually and upload it to the database, together with the ID code of the CD (each audio CD has its own unique digital ID code that can be read from the disc). Then everyone who accesses the database can automatically download the data to their computers – for example for making their own CD labels or for automatic display in on-screen CD players.

CDDB 2

Ashampoo AudioCD MP3 Studio 2000 uses CDDB 2, which is the latest version of CDDB. This new version of the standard has been completely revised and includes options for additional information such as song lyrics and cover pictures.

We have decided to use CDDB 2 instead of the old version because of the great potential of these additional features. However, the new standard is still in its infancy and some of the new features are not yet implemented. As soon as they are available they will be included in one of the next versions of Ashampoo AudioCD MP3 Studio 2000.


Audio File Formats

Digitized music can be stored in a wide variety of different formats. Among their other differences, the individual formats provide different audio quality, and different degrees of compression and flexibility. Ashampoo AudioCD MP3 Studio 2000 uses the WAV and MP3 (MPEG1 Layer 3) formats because they are commonly used on Windows systems and offer good quality combined with a high level of compression. The compressed WAV format supported by Ashampoo AudioCD MP3 Studio 2000 reduces WAV files to around one quarter (1:4) of their original size without audible quality deterioration. The MP3 format provides much higher compression but it is slightly "lossy" – this means that some of the original data is lost when the music is compressed. This is the trade-off for the high compression, which makes it possible to transfer music files via the Internet.


The SAVE Command (File Menu)

Use this command to save changes to the current playlist without changing its name or directory location. The first time you select this command to save a new playlist Ashampoo AudioCD MP3 Studio 2000 automatically opens the Save As dialog box so that you can give a name to the unnamed ile. Use Save As to save an existing playlist under a different name or in a different directory. Use Export Playlist to save your playlist as an ASCII, RTF or HTML file for making labels and editing with other programs.

Shortcuts

Toolbar:

Keyboard: CTRL+S


What can you do with AudioCD MP3 Studio?

The SAVE AS Command (File Menu)

Use this command to save the current document playlist under a different name or in a different location. Ashampoo AudioCD MP3 Studio 2000 also displays the Save As dialog box automatically when you save a file that does not yet have a name.

To save changes to an existing file without changing its name use the Save command. Use Export Playlist to save your playlist as an ASCII, RTF or HTML file for making labels and editing with other programs.


What can you do with AudioCD MP3 Studio

Length, Track Duration Format

In some places Ashampoo AudioCD MP3 Studio 2000 expresses the length of music tracks as mm:ss:ff – mm stands for minutes, ss for seconds and ff for "frames", which are the smallest addressable units on a music CD. Each frame is 2352 bytes long and thus has a duration of exactly 1/75th of a second.


Add Tracks

ADD TRACKS (Edit Menu)

Use this command to add new tracks to your project.

Shortcuts

Toolbar:

Keyboard: INS


The NEW Command (File Menu)

Use this command to create a new Ashampoo AudioCD MP3 Studio 2000 playlist. The playlist is where you store your list of tracks and settings for writing a music CD.

Shortcuts

Toolbar:

Keyboard: CTRL+N


The 1, 2, 3, 4 Commands (File Menu)

The names of the last four files playlists saved by Ashampoo AudioCD MP3 Studio 2000 are listed in order at the bottom of the File menu. You can re-open them directly by clicking on the filename entry in the menu or by typing the number of the entry.